# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# frame_buffer.h File Reference

`#include <vector>`
`#include <map>`
`#include <libdirac_common/frame.h>`
`#include <libdirac_common/common.h>`
`#include <libdirac_common/pic_io.h>`

Include dependency graph for frame_buffer.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

- namespace dirac

## Classes

- class dirac::FrameBuffer
    Holds frames both for reference and to overcome reordering delay. More...

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.